body {
	line-height: 24px; letter-spacing: 1px; font-family: "Raleway", sans-serif; font-size: 16px; font-weight: 400;
}
html {
	height: 100%;
}
body {
	height: 100%;
}
h1 {
	text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700;
}
h2 {
	text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700;
}
h3 {
	text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700;
}
h4 {
	text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700;
}
h5 {
	text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700;
}
h6 {
	text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700;
}
a {
	transition:0.3s; font-family: "Montserrat", sans-serif; text-decoration: none; -webkit-transition: .3s;
}
a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
a:focus {
	text-decoration: none;
}
img {
	width: 100%;
}
ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px auto; padding: 0px; border: 0px currentColor; border-image: none;
}
.no-padding {
	padding: 0px;
}
.section-padding {
	padding: 60px 0px;
}
.section-title {
	text-align: center; margin-bottom: 50px;
}
.section-title h2 {
	text-transform: uppercase; letter-spacing: 2px; font-size: 30px; position: relative; z-index: 1;
}
.section-title h2::before {
	background: rgb(16,108,200); left: 50%; top: 60px; width: 80px; height: 2px; text-align: center; margin-left: -40px; position: absolute; z-index: -1; content: "";
}
.section-title h2::after {
	background: rgb(16,108,200); left: 50%; top: 53px; width: 15px; height: 15px; text-align: center; margin-left: -7px; position: absolute; z-index: -1; content: ""; transform: rotate(45deg); -webkit-transform: rotate(45deg);
}
a.read-more {
	background: rgb(16,108,200); padding: 6px 16px; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 12px; margin-top: 10px; display: inline-block;
}
.scrollup {
	width: 40px; height: 40px; text-align: center; right: 30px; bottom: 30px; color: rgb(255, 255, 255); line-height: 35px; font-size: 30px; display: none; position: fixed; z-index: 2; cursor: pointer; box-shadow: 0px 1px 4.7px 0.3px rgba(0,0,0,0.24); background-color: rgb(16,108,200);
}
.scrollup:hover {
	transition:0.4s ease-out; box-shadow: 0px 3px 11px 0px rgba(0,0,0,0.18), 0px 4px 15px 0px rgba(0,0,0,0.15); -webkit-transition: all 0.4s ease-out;
}
.preloader {
	background: rgb(255, 255, 255); left: 0px; top: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 99999;
}
.status-mes {
	border-width: 5px; border-style: solid; border-color: rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.08) rgba(16, 108, 200, 1); margin: -22px 0px 0px -22px; border-radius: 50%; animation:spinner 700ms linear infinite; left: 50%; top: 50%; width: 45px; height: 45px; text-indent: -12345px; font-size: 10px; position: absolute; z-index: 10000; -webkit-animation: spinner 700ms infinite linear;
}
.header-top-information-area {
	background: rgb(0, 0, 0); padding: 10px 0px;
}
.header-top-information-area p {
	margin: 0px; color: rgb(255, 255, 255);
}
ul.header-social {
	margin: 0px; padding: 0px; text-align: right;
}
ul.header-social li {
	display: inline-block;
}
ul.header-social li a {
	background: rgb(16,108,200); width: 30px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; display: block;
}
ul.header-social li a:hover {
	border-radius: 50%;
}
.header-top-area {
	background: rgb(255, 255, 255); padding: 5px 0px; transition:0.3s; position: relative; z-index: 999; -webkit-transition: .3s;
}
.is-sticky {
	transition:0.3s; width: 100%; position: absolute; z-index: 999; -webkit-transition: .3s;
}
.is-sticky .logo {
	padding-top: 15px;
}
.is-sticky .header-top-area {
	box-shadow: 0px 3px 4.7px 0.3px rgba(0,0,0,0.24);
}
.is-sticky .mainmenu .navbar-nav li a {
	padding: 15px; transition:0.3s; -webkit-transition: .3s;
}
.welcome-image-area {
	background: url("../images/bg/bg.jpg") 0% 0% / cover; padding: 200px 0px; text-align: center; position: relative; z-index: 1;
}
.welcome-image-area::after {
	background: rgba(0, 0, 0, 0.8); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: -1; content: "";
}
.welcome-image-area h2 {
	margin: 0px; color: rgb(248, 248, 248); letter-spacing: 5px; font-size: 50px;
}
.welcome-image-area p {
	padding: 0px 120px; color: rgb(248, 248, 248);
}
.logo {
	padding-top: 28px;
}
.logo a {
	color: rgb(16,108,200); text-transform: uppercase; letter-spacing: 3px; font-size: 24px; font-weight: 700;
}
.mainmenu .navbar-nav li a {
	padding: 30px 15px; transition:0.3s; color: rgb(51, 51, 51); text-transform: uppercase; letter-spacing: 1px; font-size: 13px; font-weight: 600; -webkit-transition: .3s;
}
.mainmenu .navbar-nav li a:hover {
	background: none; transition:0.3s ease-out; color: rgb(16,108,200); -webkit-transition: all 0.3s ease-out;
}
.nav li a:focus {
	background: none; transition:0.3s ease-out; color: rgb(16,108,200); -webkit-transition: all 0.3s ease-out;
}
.nav li a:hover {
	background: none; transition:0.3s ease-out; color: rgb(16,108,200); -webkit-transition: all 0.3s ease-out;
}
.navbar {
	margin: 0px;
}
a.slide-btn {
	background: rgb(16,108,200); padding: 10px 20px; border-radius: 30px; width: 160px; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 14px; margin-top: 20px; margin-right: 5px; margin-left: 5px; display: inline-block;
}
a.slide-btn:hover {
	
}
.single-slide-item-table {
	width: 100%; display: table;
}
.single-slide-item-tablecell {
	vertical-align: middle; display: table-cell;
}
.single-slide-item {
	padding: 200px 0px; text-align: center; position: relative; z-index: 1;
}
    .single-slide-item::after {
        background: rgba(0, 0, 0, 0.8);left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: -1; content: "";
        /*background: rgba(0, 0, 0, 0.8);*/
        /*background: url("../images/material2.png") 0px 0px / cover;*/
        /*left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: -1;
        content: "";*/       
        /*background-image: url('../images/bg.jpg');*/
    }
.single-slide-item h2 {
	margin: 0px; color: rgb(248, 248, 248); letter-spacing: 5px; font-size: 50px;
}
.single-slide-item p {
	padding: 0px 120px; color: rgb(248, 248, 248);
}
.slide-1 {
    /*background: url("../images/bg/slide1.jpg") 0px 0px / cover;*/
    background: url('page-1_slide03.jpg') 0px 0px / cover;
    /*background-image: url('page-1_slide03.jpg');*/
}
.slide-2 {
	background: url("slide2.jpg") 0px 0px / cover;
}
.slide-3 {
	background: url("slide3.jpg") 0px 0px / cover;
}
.carousel-fade .carousel-inner .item {
	transition-property: opacity; -webkit-transition-property: opacity;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
}
.carousel-fade .carousel-inner .left.active {
	opacity: 0;
}
.carousel-fade .carousel-inner .right.active {
	opacity: 0;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .left.next {
	opacity: 1;
}
.carousel-fade .carousel-inner .right.prev {
	opacity: 1;
}
.carousel-fade .carousel-inner .next {
	left: 0px; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner .prev {
	left: 0px; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner .left.active {
	left: 0px; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner .right.active {
	left: 0px; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
.welcome-slider-control {
	background: rgb(16,108,200); left: 30px; top: 50%; width: 30px; height: 40px; color: rgb(255, 255, 255); line-height: 40px; padding-left: 10px; font-size: 30px; margin-top: -50px; position: absolute; z-index: 99;
}
.right.welcome-slider-control {
	left: auto; right: 30px;
}
.carousel-fade#welcome-slide-carousel .carousel-control {
	z-index: 2;
}
.text-slider-control {
	background: rgb(16,108,200); left: 30px; top: 50%; width: 30px; height: 40px; color: rgb(255, 255, 255); line-height: 40px; padding-left: 0px; font-size: 30px; margin-top: -50px; position: absolute; z-index: 99;
}
.right.text-slider-control {
	left: auto; right: 30px;
}
.about-us-area {
	padding-top: 80px; padding-bottom: 60px;
}
.about-image-area {
	margin-top: 33px;
}
.about-text {
	margin-top: 30px;
}
.about-text h4 {
	margin-bottom: 18px;
}
.about-text h4 span {
	color: rgb(16,108,200);
}
.about-text p {
	margin-bottom: 18px;
}
.service-area {
	background: rgb(240, 240, 240);
}
.single-service {
	background: rgb(255, 255, 255); padding: 30px; transition:0.4s ease-out; text-align: center; margin-top: 30px; -webkit-transition: all 0.4s ease-out;
}
.single-service i {
	transition:0.4s ease-out; color: rgb(16,108,200); line-height: 95px; font-size: 50px; -webkit-transition: all 0.4s ease-out;
}
.single-service p {
	margin-top: 20px;
}
.video-area {
	background: url("../images/video-bg.jpg") 0% 0% / cover; padding: 150px 0px; position: relative; z-index: 1;
}
.video-area::after {
	background: rgba(0, 0, 0, 0.8); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: -1; content: "";
}
.video-area-text h2 {
	color: rgb(255, 255, 255); font-size: 18px;
}
.video-area-text i {
	background: rgb(16,108,200); border-radius: 50%; width: 50px; height: 50px; text-align: center; color: rgb(255, 255, 255); line-height: 55px; padding-left: 8px; font-size: 30px;
}
.mfp-iframe-holder {
	padding-top: 80px;
}
.team-area {
	
}
.single-team {
	padding: 10px; transition:0.4s ease-out; text-align: center; margin-top: 30px; -webkit-transition: all 0.4s ease-out;
}
.single-team img {
	width: 100%;
}
.single-team h4 {
	margin-top: 30px;
}
.single-team p {
	margin: 20px 0px;
}
.team-social ul {
	list-style: none; margin: 0px; padding: 0px;
}
.team-social ul li {
	display: inline-block;
}
.team-social ul li a {
	background: rgb(16,108,200); width: 30px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; display: block;
}
.team-social ul li a:hover {
	border-radius: 50%;
}
.why-chosse-image {
	margin-top: 30px;
}
.why-choose-us-text {
	margin-top: 30px;
}
.panel-default .panel-heading {
	padding: 16px; color: rgb(255, 255, 255); font-size: 16px; background-color: rgb(255, 255, 255);
}
.panel-group .panel + .panel {
	border-width: medium medium 0px; border-color: currentColor; margin: 0px; border-image: none;
}
.panel-group .panel {
	border-radius: 0px; border: currentColor; border-image: none; margin-bottom: 0px;
}
.panel-body {
	padding: 30px; border-radius: 0px; line-height: 2;
}
.panel-heading {
	border-radius: 0px;
}
.panel-title a {
	color: rgb(51, 51, 51); text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat", sans-serif; font-weight: 700; display: block;
}
.panel-title a::after {
	font: 18px/normal fontAwesome; margin-top: 2px; margin-right: 25px; float: left; content: "\f067"; font-size-adjust: none; font-stretch: normal;
}
.panel-title a::after {
	background: rgb(16,108,200); font: 18px/55px fontAwesome; width: 49px; height: 49px; text-align: center; color: rgb(255, 255, 255); margin-top: -16px; margin-right: 25px; margin-left: -16px; float: left; content: "\f068"; font-size-adjust: none; font-stretch: normal;
}
.panel-title a.collapsed::after {
	background: rgb(16,108,200); font: 18px/55px fontAwesome; width: 49px; height: 49px; text-align: center; color: rgb(255, 255, 255); margin-top: -16px; margin-right: 25px; margin-left: -16px; float: left; content: "\f067"; font-size-adjust: none; font-stretch: normal;
}
.work .second-page-title {
	margin-bottom: 50px;
}
.work .filters {
	text-align: left; margin-top: 30px; margin-bottom: 20px;
}
.work .filters ul {
	padding: 0px;
}
.work .filters li {
	margin: 0px 8px; padding: 8px 12px; border: 1px solid rgb(16,108,200); border-image: none; color: rgb(16,108,200); text-transform: uppercase; letter-spacing: 3px; font-size: 12px; font-weight: 600; display: inline-block; cursor: pointer;
}
.work .filters li:hover {
	border: 1px solid rgb(16,108,200); transition:0.3s; border-image: none; color: rgb(16,108,200); -webkit-transition: .3s;
}
.work .filters li.active {
	border: 1px solid rgb(16,108,200); border-image: none; color: rgb(255, 255, 255); background-color: rgb(16,108,200);
}
.single {
	padding: 100px 0px 80px;
}
.single-close {
	top: 40px; right: 70px; position: absolute;
}
.single-close .ham {
	width: 24px; height: 24px; display: block;
}
.single-close .ham::before {
	outline: transparent solid 1px; left: 0px; width: 23px; height: 2px; display: inline-block; position: absolute; content: ""; background-color: rgb(16,108,200);
}
.single-close .ham::after {
	outline: transparent solid 1px; left: 0px; width: 23px; height: 2px; display: inline-block; position: absolute; content: ""; background-color: rgb(16,108,200);
}
.single-close .ham::before {
	transform: translateY(12px) rotateZ(-45deg); -webkit-transform: translateY(12px) rotateZ(-45deg);
}
.single-close .ham::after {
	transform: translateY(12px) rotateZ(45deg); -webkit-transform: translateY(12px) rotateZ(45deg);
}
.single .images {
	padding: 0px;
}
.single .content {
	padding: 0px;
}
.single .content .project-title h3 {
	color: rgb(48, 48, 48); text-transform: uppercase; line-height: 1.5em; letter-spacing: 1px; font-size: 17px; font-weight: 600; margin-top: 0px;
}
.single .content .project-title p {
	color: rgb(0, 0, 0); line-height: 26px; font-size: 15px; font-weight: 500;
}
.single .content .project-description {
	margin-top: 30px;
}
.single .content .project-description p {
	color: rgb(129, 129, 129); line-height: 26px; font-size: 14px; font-weight: 400;
}
.single .content .project-services h4 {
	color: rgb(48, 48, 48); line-height: 26px; font-size: 17px; font-weight: 500;
}
.single .content .project-share h4 {
	color: rgb(48, 48, 48); line-height: 26px; font-size: 17px; font-weight: 500;
}
.single .content .navigation h4 {
	color: rgb(48, 48, 48); line-height: 26px; font-size: 17px; font-weight: 500;
}
a.visit {
	background: rgb(16,108,200); padding: 8px 20px; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 1px; font-size: 12px; text-decoration: none; margin-top: 20px; display: inline-block;
}
.single-post-control {
	background: rgb(16,108,200); top: 50%; width: 50px; height: 50px; text-align: center; color: rgb(255, 255, 255); line-height: 52px; font-size: 30px; margin-top: -25px; position: absolute;
}
.right.single-post-control {
	left: auto; right: 0px;
}
.project-complete-area {
	background: rgb(0, 0, 0);
}
.single-project-complete {
	text-align: center; margin-top: 30px;
}
.single-project-complete h2 {
	margin: 20px 0px; color: rgb(255, 255, 255); font-size: 40px; font-weight: 400;
}
.single-project-complete i {
	color: rgb(16,108,200); font-size: 42px;
}
.testimonial-area {
	background: rgb(239, 239, 239);
}
.testimonial-list {
	padding: 30px; margin-top: 30px;
}
.single-testimonial img {
	width: 120px;
}
.single-testimonial {
	padding: 0px 100px;
}
.single-testimonial h6 {
	margin-top: 20px;
}
.single-testimonial h5 {
	font-style: italic;
}
.rating ul {
	list-style: none; margin: 0px; padding: 0px;
}
.rating ul li {
	display: inline-block;
}
.rating ul li i {
	color: rgb(16,108,200);
}
.owl-theme .owl-controls {
	margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span {
	background: rgb(16,108,200); margin: 5px 7px; border-radius: 10px; width: 25px; height: 6px; display: block; opacity: 0.5;
}
.pricing-area {
	
}
.pricing-box {
	border: 1px dotted rgb(240, 240, 240); border-image: none; text-align: center; padding-top: 30px; padding-bottom: 30px; margin-top: 30px;
}
.active.pricing-box .plan-price {
	color: rgb(0, 188, 212);
}
.pricing-header .plan-title {
	font-size: 18px; margin-bottom: 20px;
}
.pricing-header .plan-price {
	background: rgb(240, 240, 240); border-radius: 50%; width: 100px; height: 100px; color: rgb(16,108,200); line-height: 100px; font-family: "Montserrat", sans-serif; font-size: 30px; margin-bottom: 10px; display: inline-block;
}
.plan-features {
	margin-top: 40px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dotted;
}
.plan-features li {
	margin: 10px 0px; padding-bottom: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.get-started {
	background: rgb(0, 0, 0);
}
.get-text {
	color: rgb(255, 255, 255);
}
.get-text h2 {
	
}
.get-text p {
	padding: 0px 100px;
}
.blog-area {
	background: rgb(239, 239, 239);
}
.single-blog {
	border-radius: 3px; transition:0.4s ease-out; margin-top: 30px; -webkit-transition: all 0.4s ease-out;
}
.single-blog:hover {
	
}
.single-blog h4 {
	margin: 20px 0px; transition:0.4s ease-out; color: rgb(63, 51, 51); -webkit-transition: all 0.4s ease-out;
}
.single-blog h4:hover {
	color: rgb(0, 188, 212);
}
.map {
	border-radius: 3px; border: 1px solid rgba(238, 238, 238, 0.65); border-image: none; height: 485px; margin-top: 30px;
}
.footer-top-area {
	background: rgb(240, 240, 240);
}
.contact-form {
	margin-top: 30px;
}
.single-contact i {
	color: rgb(16,108,200); font-size: 30px;
}
.single-contact {
	margin-bottom: 40px;
}
.contact-details {
	text-align: center;
}
.contact-form input {
	border-radius: 0px; border: 1px solid rgb(227, 232, 240); border-image: none; height: 50px; color: rgb(51, 51, 51); font-size: 18px; box-shadow: none;
}
.contact-form textarea {
	border-radius: 0px; border: 1px solid rgb(227, 232, 240); border-image: none; height: 200px; color: rgb(51, 51, 51); font-size: 18px; box-shadow: none; resize: none;
}
.contact-form button {
	background: rgb(16,108,200); padding: 10px 20px; border: currentColor; transition:0.2s; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 1px; font-family: "Montserrat", sans-serif; -webkit-transition: all 0.2s;
}
.success {
	background: 0px 0px rgb(255, 255, 255); padding: 20px; text-align: center; color: rgb(51, 51, 51); font-weight: 700;
}
.single-footer h2 {
	font-size: 18px; margin-bottom: 20px;
}
.footer-menu ul {
	list-style: none; margin: 0px; padding: 0px;
}
.footer-menu ul li {
	margin-bottom: 10px; border-bottom-color: rgb(16,108,200); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.footer-menu ul li a {
	color: rgb(35, 35, 40); text-transform: uppercase; padding-bottom: 5px; font-size: 12px; display: block;
}
.footer-menu ul li a:hover {
	color: rgb(16,108,200);
}
.footer-bottom-area {
	background: rgb(0, 0, 0); padding: 30px 0px;
}
.single-recent-post {
	margin-bottom: 10px;
}
.single-recent-post img {
	width: 50px;
}
.single-recent-post a {
	color: rgb(51, 51, 51); font-size: 14px;
}
.footer-text p {
	color: rgb(255, 255, 255);
}
.footer-text p span {
	color: rgb(16,108,200);
}
.footer-text p i {
	color: rgb(224, 0, 13); margin-left: 10px;
}
.footer-social-link {
	
}
.footer-social-link ul {
	list-style: none; margin: 0px; padding: 0px;
}
.footer-social-link ul li {
	margin: 0px 3px; display: inline-block;
}
.footer-social-link ul li a {
	background: rgb(16,108,200); width: 30px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; display: block;
}
.footer-social-link ul li a:hover {
	border-radius: 50%;
}
.single-page-heading-area {
	background: rgb(0, 0, 0); padding-top: 70px; padding-bottom: 50px;
}
.single-blog-heading-text h4 {
	color: rgb(248, 248, 248);
}
.single-blog-heading-text h4 a {
	color: rgb(248, 248, 248);
}
.comment-section {
	margin-top: 30px;
}
.single-blog-details {
	border-radius: 3px; padding-top: 30px;
}
.comment-section {
	border-radius: 3px; padding-top: 30px;
}
.single-sidebar {
	border-radius: 3px; padding-top: 30px;
}
.search input {
	border-radius: 0px; border: 1px solid rgb(227, 232, 240); border-image: none; height: 50px; color: rgb(51, 51, 51); text-transform: uppercase; letter-spacing: 2px; box-shadow: none;
}
.single-sidebar {
	margin-bottom: 30px;
}
.recent-single {
	margin-bottom: 30px;
}
.single-blog-details h4 {
	margin: 20px 0px;
}
.single-comment {
	margin-bottom: 20px;
}
.single-comment img {
	width: 120px;
}
.recent-single h4 {
	color: rgb(51, 51, 51);
}
.categories {
	
}
.categories ul {
	list-style: none; margin: 0px; padding: 0px;
}
.categories ul li {
	color: rgb(51, 51, 51); margin-bottom: 10px;
}
.categories ul li a {
	color: rgb(51, 51, 51);
}
